## rust-sequoia-tpm 0.1.0

=== debian/changelog ===
rust-sequoia-tpm (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-tpm 0.1.0 from crates.io using debcargo 2.7.0
  * Remove inadvertantly added patch hunk forcing binding regeneration in
    tss-esapi-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 14:57:40 +0000

rust-sequoia-tpm (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-tpm 0.1.0 from crates.io using debcargo 2.7.0
  * Add patch to fix build on architectures that do not have pregenerated
    bindings in tss-esapi-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 13:16:20 +0000

rust-sequoia-tpm (0.1.0-1) unstable; urgency=medium

  * Package sequoia-tpm 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 03 Sep 2024 20:08:13 +0200
