=== debian/control ===
Source: rust-sequoia-tpm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-env-logger-0.10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>,
 librust-structopt-0.3+default-dev (>= 0.3.22-~~) <!nocheck>,
 librust-tss-esapi-7+default-dev <!nocheck>,
 librust-tss-esapi-sys-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-tpm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-tpm
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-tpm
Rules-Requires-Root: no

Package: librust-sequoia-tpm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-sequoia-openpgp-1+crypto-nettle-dev,
 librust-serde-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-structopt-0.3+default-dev (>= 0.3.22-~~),
 librust-tss-esapi-7+default-dev,
 librust-tss-esapi-sys-0.5+default-dev
Provides:
 librust-sequoia-tpm+default-dev (= ${binary:Version}),
 librust-sequoia-tpm-0-dev (= ${binary:Version}),
 librust-sequoia-tpm-0+default-dev (= ${binary:Version}),
 librust-sequoia-tpm-0.1-dev (= ${binary:Version}),
 librust-sequoia-tpm-0.1+default-dev (= ${binary:Version}),
 librust-sequoia-tpm-0.1.0-dev (= ${binary:Version}),
 librust-sequoia-tpm-0.1.0+default-dev (= ${binary:Version})
Description: Machinery for working with TPM from Sequoia - Rust source code
 Source code for Debianized Rust crate "sequoia-tpm"
