=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-tpm 0.1.0 --all-targets --all-features
Features: test-name=rust-sequoia-tpm:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-tpm 0.1.0 --all-targets
Features: test-name=librust-sequoia-tpm-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-tpm 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-tpm-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, @
Restrictions: allow-stderr, skip-not-installable
