## rust-sequoia-tpm 0.1.1

=== debian/changelog ===
rust-sequoia-tpm (0.1.1-1) unstable; urgency=medium

  * Package sequoia-tpm 0.1.1 from crates.io using debcargo 2.7.1
    - drop fix-build-with-regenerated-bindings.patch and relax-deps.patch.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Oct 2024 17:33:07 +0200
